Bug 130129 - Confusing instructions for installing up2date packages
Summary: Confusing instructions for installing up2date packages
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/help/latest-up...
Whiteboard: US=19351
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-17 13:19 UTC by Chris Evich
Modified: 2008-10-16 18:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 18:48:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evich 2004-08-17 13:19:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040803

Description of problem:
Step number 3 on this page could be confusing for a newbie.  It should
include a line to "cd" into the directory where the files were
downloaded.  This step is assumed and may not be performed by a
newbie, leading to errors.  I saw a knowledge base question in our
inbox relating to this problem and thought it easier to just fix the
website.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to Website at https://rhn.redhat.com/help/latest-up2date.pxt
2.Forget everything you know about Linux
3.Follow the instructions exactly
    

Actual Results:  RPM returns an error about not being able to find the
files.

Expected Results:  The RPM's should have installed

Additional info:

Comment 1 Robin Norwood 2006-10-17 16:55:57 UTC
mass reassign to mmccune

Comment 2 Amy Owens 2008-10-16 18:48:54 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.